/* User position could not be accessed error message. */
"LocationManagerErrorNoPermission" = "O Evernote não possui permissão para aceder à sua localização.";

/* User position could not be accessed error message. */
"LocationManagerErrorServiceUnavailable" = "Os serviços de localização não estão disponíveis.";

/* User position could not be accessed error message. */
"LocationManagerErrorUnableToLocate" = "O Evernote não consegue determinar a sua localização atual.";

/* Generic file name: Audio */
"MIMEUtilsGenericAudioFileName" = "Áudio";

/* Generic file name: File */
"MIMEUtilsGenericFileName" = "Ficheiro";

/* Generic file name: Image */
"MIMEUtilsGenericImageFileName" = "Imagem";

/* Generic file name: Video */
"MIMEUtilsGenericVideoFileName" = "Vídeo";

/* Time period description: days */
"QuickNoteAudioCellTimeDay" = "%d dia";

/* Time period description: hours */
"QuickNoteAudioCellTimeHours" = "%d hora";

/* Time period description: minutes */
"QuickNoteAudioCellTimeMinutes" = "%d min";

/* Time period description: seconds */
"QuickNoteAudioCellTimeSeconds" = "%d seg";

/* Error text: Quick note could not be loaded. */
"QuickNoteErrorCouldNotLoad" = "A nota rápida não pode ser carregada a partir do endereço %@.";

/* Error text: Quick note could not be serialized and saved. */
"QuickNoteErrorCouldNotSave" = "A nota rápida não pode ser guardada.";

/* Resource would make note too large, recovery suggestion. */
"QuickNoteErrorNoteTooLarge" = "Não é possível guardar a nota, pois ela excederia o limite de %@.";

/* Quick note is corrupted */
"QuickNoteErrorNoteUnreadable" = "A nota rápida não pode ser lida, parece estar corrompida.";

/* No user signed in error */
"QuickNoteErrorNotSignedToEvernote" = "Iniciar sessão no Evernote";

/* Screen clip floating explanatory text. */
"ScreenshotSelectorInfo" = "Clique e arraste para capturar uma porção do ecrã. Clique numa janela para a capturar por completo.";

/* Default note title */
"UntitledFileName" = "Sem título";
